## python-clientform 0.2.10-2.1maemo1

=== debian/changelog ===
python-clientform (0.2.10-2.1maemo1) unstable; urgency=low

  * Cahnged $(call py_libdir,$*) to usr/lib/$(shell pyversions -d)/site-packages
  * Added pymaemo-optify to Depends

 -- Bjoern Olausson <maemo@olausson.de>  Thu, 21 Jan 2010 16:40:23 +0100

python-clientform (0.2.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Be less selective when renaming *.egg-info (closes: #552915).

 -- Jakub Wilk <ubanus@users.sf.net>  Mon, 21 Dec 2009 20:38:10 +0100

python-clientform (0.2.10-2) unstable; urgency=low

  * Prepare for python2.6 (Michael Bienia).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2009 01:18:12 +0200

python-clientform (0.2.10-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Sep 2009 23:11:55 +0000

python-clientform (0.2.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped Standards-Version to 3.8.0.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 20 Jul 2008 19:36:20 +0200

python-clientform (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 06 Jul 2008 17:32:07 +0200

python-clientform (0.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Dec 2007 14:26:37 +0100

python-clientform (0.2.6-1) unstable; urgency=low

  * New upstream release. (Closes: #418460)
  * Drop patch to ClientForm.py that has been integrated upstream.
  * Re-generate README.txt with "lynx -dump" as upstream forgot to do it.
  * Add myself as an Uploader.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 10 Apr 2007 00:04:05 +0200

python-clientform (0.2.2-3) unstable; urgency=low

  * Back-port patch from Zope 3.3 release branch
    (http://mail.zope.org/pipermail/checkins/2006-July/002877.html)

 -- Brian Sutherland <jinty@web.de>  Thu, 26 Oct 2006 15:15:01 +0200

python-clientform (0.2.2-2) unstable; urgency=low

  * Added conflicts/replaces on older pythonX.Y-clientform packages.

 -- Brian Sutherland <jinty@web.de>  Wed, 14 Jun 2006 16:49:10 +0200

python-clientform (0.2.2-1) unstable; urgency=low

  * New upstream version (closes: #375798)
  * Conform to the new python policy using python-central (Closes: #373522)
  * Revert debian specific patches to setup.py and instead install using
    setuptools.

 -- Brian Sutherland <jinty@web.de>  Wed, 14 Jun 2006 13:22:10 +0200

python-clientform (0.2.0.99-1) unstable; urgency=low

  * New upstream version (0.2.1b) (closes: #272057)
  * Add watch file.
  * Patch setup.py to use distutils rather then setup tools until setuptools
    works better with debian packages.
  * Install ChangeLog.txt as the upstream changelog.
  * Install the examples as documentation.

 -- Brian Sutherland <jinty@web.de>  Sun,  1 Jan 2006 23:39:15 +0100

python-clientform (0.1.17-2) unstable; urgency=low

  * Add python 2.4 library.

 -- Brian Sutherland <jinty@web.de>  Tue, 27 Dec 2005 18:55:11 +0100

python-clientform (0.1.17-1) unstable; urgency=low

  * Initial customization for python-clientform.

 -- Brian Sutherland <jinty@web.de>  Wed,  9 Nov 2005 14:33:13 +0100

python-skeleton (0.0.0.0-1) unstable; urgency=low

  * Initial creation of skeleton python packaging dir.

 -- Brian Sutherland <jinty@web.de>  Sat,  6 Aug 2005 02:14:33 +0100
