=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#include /usr/share/python/python.mk

PYVERS=$(shell pyversions -vr debian/control)
PYMOD=ClientForm
PACKAGE=python-clientform

build: $(PYVERS:%=build-python%)
	touch $@
build-python%:
	dh_testdir
	python$* setup.py build
	touch $@

.PHONY: clean
clean:
	dh_testdir
	dh_testroot
	rm -f build-python?.?
	rm -rf build
	$(MAKE) -f debian/rules $(PYVERS:%=clean-python%)
	find -name '*.pyc' -exec rm {} \;
	dh_clean

clean-python%:
	python$* setup.py clean

.PHONY: install
install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Workaround dh_python/dh_pycentral breakage
	echo python:Provides=$(foreach pv,$(shell pyversions -s),$(pv)-clientform)|sed 's/ /, /g' >> debian/python-clientform.substvars
	$(MAKE) -f debian/rules $(PYVERS:%=install-python%)

install-python%:
	python$* setup.py install --no-compile --single-version-externally-managed --root=debian/$(PACKAGE) $(py_setup_install_args)
	# Remove python and module version from .egg-info
	mv debian/$(PACKAGE)/usr/lib/$(shell pyversions -d)/site-packages/$(PYMOD)-*.egg-info debian/$(PACKAGE)/usr/lib/$(shell pyversions -d)/site-packages/$(PYMOD).egg-info

.PHONY: binary-common
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_pycentral
	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: binary-indep
binary-indep: install
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

.PHONY: binary-arch
binary-arch:
	# no binary-arch packages

.PHONY: binary
binary: binary-indep binary-arch
