## python-clientform 0.2.10-2.1maemo2

=== debian/changelog ===
python-clientform (0.2.10-2.1maemo2) unstable; urgency=low

  * Fix python interpreter name, to avoid using Scratchbox's python

 -- Bjoern Olausson <maemo@olausson.de>  Fri, 22 Jan 2010 10:57:12 +0100
