=== debian/control ===
Source: python-clientform
Section: user/development
Priority: extra
Maintainer: Bjoern Olausson <maemo@olausson.de>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <jinty@web.de>, Fabio Tranchitella <kobold@debian.org>, Jérémy Bobbio <lunar@debian.org> , Matthias Klose <doko@ubuntu.com>
Build-Depends-Indep: python-central (>= 0.5)
Build-Depends: debhelper (>= 5.0.37.2), python-setuptools (>= 0.6a9), python-all-dev (>= 2.3.5-7)
Standards-Version: 3.8.3
Homepage: http://wwwsearch.sourceforge.net/ClientForm/
XS-Python-Version: all

Package: python-clientform
Architecture: all
Depends: ${python:Depends}, pymaemo-optify
Provides: ${python:Provides}
Conflicts: python2.3-clientform (<< 0.2.2), python2.4-clientform (<< 0.2.2)
Replaces: python2.3-clientform (<< 0.2.2), python2.4-clientform (<< 0.2.2)
XB-Python-Version: ${python:Versions}
Description: module for handling HTML forms on the client side
 ClientForm is a Python module for handling HTML forms on the client side,
 useful for parsing HTML forms, filling them in and returning the completed
 forms to the server. It developed from a port of Gisle Aas' Perl module
 HTML::Form, from the libwww-perl library, but the interface is not the same.
