=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,14 @@
 	# Remove python and module version from .egg-info
 	mv debian/$(PACKAGE)/usr/lib/$(shell pyversions -d)/site-packages/$(PYMOD)-*.egg-info debian/$(PACKAGE)/usr/lib/$(shell pyversions -d)/site-packages/$(PYMOD).egg-info
 
+
+# Fix python interpreter name, to avoid using Scratchbox's python
+	for f in `find debian/$(PACKAGE) -type f`; do \
+		sed "1s,#\!.*python[^ ]*\(.*\),#\!/usr/bin/env $(PYTHON)\1," $$f > $$f.tmp; \
+		cat $$f.tmp > $$f; \
+		rm $$f.tmp; \
+	done
+
 .PHONY: binary-common
 binary-common:
 	dh_testdir
