=== debian/watch ===
version=3
http://wwwsearch.sourceforge.net/ClientForm/src/ClientForm-(.*)\.tar\.gz
